Subject: Re: squid is not building
To: None <>
From: Takahiro Kambe <>
List: tech-pkg
Date: 09/07/2005 00:27:40
In message <>
	on Tue, 06 Sep 2005 23:33:07 +0900 (JST),
	Takahiro Kambe <> wrote:
> In the case of my "pkgsrc-2005Q2 branch + update to squid-2.5.10nb2",
> still use old one, so I need to add doulbe
> backslash.  I don't know this change depends on pkg_install(8)'s
> version or not.
> Do you use pkgsrc-current?  And what is your pkg_install(8)'s version?
My "pkgsrc-2005Q2 branch + update to squid-2.5.10nb2" was on NetBSD
1.6.2_STABLE and I recalled that its pkg_install was updated to 20050318.
So, I don't think pkg_install(8)'s problem.

And my pkgsrc-current on NetBSD 2.0_STABLE, squid package installed fine.


Takahiro Kambe <>